BODY {
	font-size : 11pt;
	font-family : arial, helvetica, sans-serif;
	background-image : url("bk236.gif");
	margin-top : 0;
	margin-right : 1;
}

P {
	font-size : 11pt;
	font-family : arial, helvetica, sans-serif;
	font-weight : normal;
	text-align : justify;
}

H2 {
	color : #993333;
	font-size : 15pt;
	text-align : left;
	font-family : arial, helvetica, sans-serif ;
}

H5 {
	font : smaller;
	font-family : arial, helvetica, sans-serif;
	font-weight: normal
}

H6{
	font-size : 8pt;
	font-family : arial, helvetica, sans-serif;
	font-weight : normal;
}

TD {
	font-size : 8pt;
	font-family : arial, helvetica, sans-serif ;
	font-weight : normal;
}
 
LI {
	font-size : 11pt;
	list-style : disc;
	color : #993333;
}

.li_ref{
	list-style : disc;
	color: black;
	font-size : 8pt;
	font-weight : normal;
	font-family: arial, helvetica, sans-serif;
}